<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_ACTIVERELATEDLINKS","Link Correlati Attivi");
define("_ADDATOPIC","Aggiungi un nuovo argomento");
define("_ADDRELATED","Aggiungi Link Correlato");
define("_ADDTOPIC","Aggiungi Argomento");

define("_CLICK2EDIT","Clicca sull'Argomento da Editare");
define("_CURRENTTOPICS","Argomenti Correntemente Attivi");

define("_DELETETOPIC","Cancella l'argomento");

define("_EDITRELATED","Edita Link Correlati");
define("_EDITTOPIC","Edita Argomento");

define("_NO","No");
define("_NORELATED","Non ci sono link correlati per questo argomento");

define("_REMOVEPICTURES","Cancellare le immagini inutilizzate");
define("_SITENAME","Nome Sito");

define("_TOPICDELETE","Cancellare solo l'argomento senza la sua immagine");
define("_TOPICDELETEWIMG","Cancellare l'argomento con la sua immagine");
define("_TOPICDELIMGDONE","Tutte le immagini elencate sono state rimosse!");
define("_TOPICDELIMGNOTHING","Tutte le immagini sono utilizzate, non puoi rimuoverle!");
define("_TOPICDELIMGSURE","Sei sicuro di voler cancellare tutte queste immagini");
define("_TOPICDELIMGSURE1","Questo comando le cancellerà fisicamente e definitivamente dal tuo server!");
define("_TOPICDELSURE","Sei sicuro di voler cancellare questo Argomento");
define("_TOPICDELSURE1","Questo cancellera tutti gli Articoli ed i loro Commenti!");
define("_TOPICDELSUREWIMG","Sei sicuro di voler cancellare questo Argomento <b>compresa la sua immagine</b> ?");
define("_TOPICGOBACK","[ <A href=\"javascript:history.go(-1)\">Torna indietro</A> ]");
define("_TOPICIMAGE","Immagine Argomento");
define("_TOPICNAME","Nome Argomento");
define("_TOPICNAME1","(un nome semplice senza spazi - max: 20 caratteri)");
define("_TOPICNAME2","(per esempio: giochiehobby)");
define("_TOPICNOUPLOAD","ERRORE : L'immagine non può essere trasferita!");
define("_TOPICOR","o");
define("_TOPICSAVEMODS","Salvare le modifiche");
define("_TOPICSMANAGER","Gestione degli Argomenti");
define("_TOPICSUBMIT","Ok!");
define("_TOPICTEXT","Testo Argomento");
define("_TOPICTEXT1","(testo per la descrizione dell'Argomento - max: 40 caratteri)");
define("_TOPICTEXT2","(per esempio: Giochi e Hobby)");

define("_YES","Si");